body.taipei {
	overflow: hidden;
}

body.taipei #content-wrapper {
	height: -webkit-calc(100% - 67px);
	height: -moz-calc(100% - 67px);
	height: calc(100% - 67px);
}

body.taipei #content{
	position: relative;
	top: 0px;
	bottom: 55px;
	border-top: 12px solid #4bb030;
	overflow-x: hidden;
	overflow-y: auto;
}

body.taipei #upper_row {
	width: 100%;
	height: 188px;
	background: url('../resources/layout/taiwan/taiwan_img.jpg') center no-repeat;
	background-size: cover;
}

body.taipei #lower_row {
	/*height: -webkit-calc(100% - 255px);
	height: -moz-calc(100% - 255px);
	height: calc(100% - 255px);*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	position: relative;
	/*padding-bottom: 100px;*/
}

body.taipei #lower_row .left-col, body.taipei #lower_row .mid-col, body.taipei #lower_row .right-col {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

body.taipei #lower_row .left-col {
	width: 23%;
	padding: 45px 27px 20px 36px;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}

body.taipei #lower_row .mid-col, body.taipei #lower_row .right-col {
	width: 35%;
	padding: 27px;
	margin-top: 12px;
}

body.taipei #lower_row .right-col {
	padding-top: 68px;
}

body.taipei #lower_row .left-col .meta-title,
body.taipei .logos p {
	color: #49b32f;
	font-weight: 700;
	width: 100%;
	line-height: 20px;
	padding: 0 0 4px 0;
	/*border-bottom: 1px solid silver;*/
}

body.taipei #lower_row .left-col .metadata {
	margin-top: 10px;
}
body.taipei #lower_row .left-col .meta-content {
	padding: 3px 0px;
}
body.taipei #lower_row .left-col .meta-content .separator {
	width:90%;
	height: 1px;
	background-color:silver; 
}
body.taipei #lower_row .left-col .meta-text, body.taipei #lower_row .left-col .meta-text p,
body.taipei #lower_row #metadata-wrapper .meta-text a,
body.taipei .event a,
body.taipei .event a:visited
 {
	padding: 5px 0px;
	font-size: 12px;
	font-weight: 400;
	color: silver;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
body.taipei #lower_row #metadata-wrapper .meta-text a{
	margin-bottom: 1em;
	font-weight: normal !important;
}
body.taipei #lower_row .left-col .meta-text p {
	padding:0;
}
body.taipei #lower_row .left-col #team .group {
	padding: 13px 0px 0px 0px;
}
body.taipei #lower_row .left-col .asterisk:before {
	font-size: 16px;
	content: "*"
}

body.taipei #lower_row .left-col .pound:before {
	font-size: 16px;
	content: "#";
}

body.taipei #lower_row .mid-col #taiwan-title {
	font-size: 26px;
	white-space: nowrap;
	line-height: 40px;
	font-weight: 700;
	color: #49b32f;
	/*padding-left: 45px;*/
	padding-top: 3px;
}

body.taipei #lower_row .taiwan-content {
	/*padding-top: 30px;*/
	margin-top: 30px;
}

body.taipei #lower_row #extra-info .taiwan-content {
	/*padding-top: 30px;*/
	margin-top: 42px;
	border: 1px solid #49b32f;
	padding: 15px 16px 0px 16px;
}

body.taipei #lower_row .taiwan-content p,
body.taipei .event table td{
	color: SlateGrey;
	font-size: 12px;
	padding-bottom: 15px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.8;
}
body.taipei #lower_row .taiwan-content p.wanhualnk {
	line-height: 1.8em;
}
body.taipei #lower_row .taiwan-content p.wanhualnk a,
body.taipei #lower_row .taiwan-content p.wanhualnk a:visited{
	color: #49b32f;
	text-decoration: none;
	font-weight: bold;
}
body.taipei #lower_row .taiwan-content p.wanhualnk a:hover,
body.taipei #lower_row .taiwan-content p.wanhualnk a:active,
body.taipei .event a:hover,
body.taipei .event a:active{
	text-decoration: underline;
}
body.taipei #lower_row .taiwan-content p .mctw_photo img{
	width: 100%;
}
/*body.taipei #lower_row #acknowledgement {
	position: absolute;
	top: 660px;
	left: -moz-calc(30% + 27px);
	left: calc(30% + 27px);
	width: 600px;
}

body.taipei #lower_row #acknowledgement .meta-text {
	display: inline-block;
	width: 290px;
}*/

body.taipei #lower_row #metadata-wrapper .meta-text a{
	text-decoration: none;
}
body.taipei #lower_row #metadata-wrapper .meta-text a:hover{
	text-decoration: underline;
	color:#999;
}

body.taipei #lower_row #extra-info #cu-logo{
	margin: 20px 0 30px 0;
}
body.taipei #lower_row #extra-info #kpf-logo img{
	width: 270px;
}
body.taipei .logos{
	margin-bottom:50px;
	width: 1200px;
/*	left:25%;
	top: 1200px;*/
	/*position: absolute;*/
	/*border: 1px solid gray;*/
}
body.taipei.tc .logos{
	top: 730px;
}
body.taipei .logos p{
	padding: 20px 0;
}


body.taipei .taiwan-logo,
body.taipei .taiwan-logo a,
body.taipei .taiwan-logo img{
	display:inline-block;
	*display: inline;
    zoom: 1;
}

.wanhua-link{
	font-size: 12px;
	font-weight: normal !important;
	text-decoration: underline !important;
	color:SlateGrey !important;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

body.taipei .schedule{
	width:700px;
}
body.taipei .event{
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
body.taipei .event .title{
	color: #49b32f;
	font-size: 13px;
	margin: 10px 0;
}
body.taipei .event .info{
	color: #bbb;
	font-size: 12px;
	margin-bottom: 5px;
}
body.taipei .event a{
	text-decoration: none;
}
body.taipei .event table td{
	vertical-align:text-top;
	padding-bottom: 0;
}
body.taipei .event table tr td:first-child{
	padding-right: 10px;
}
